Subject: Re: linux-next: trees being removed

From: Richard Weinberger <[email-masked]>
Date: Wed, 27 Mar 2024 22:33:29 +0100 (CET)

----- Ursprüngliche Mail -----
> Von: "Alexandre Belloni" <[email-masked]>
>> > ubifs-fixes		2023-01-21 16:27:01 -0800
>> >   git://git.kernel.org/pub/scm/linux/kernel/git/rw/ubifs.git#fixes
>> 
>> fscrypt-current and fsverity-current are technically still in use.  I just
>> haven't used them recently because there haven't been any bug fixes that needed
>> to go in while other commits were already applied for the next merge window.
>> 
>> I've updated them to v6.9-rc1.
>> 
>> I'd guess that some of those *-fixes branches have something similar going on,
>> where they may be rarely used fixes branches as opposed to the main development
>> branch.
>> 
> 
> This is exactly my case. I don't mind my branch being dropped and I can
> ask to add it back once I have urgent fixes.

Same here. It turned out that the next branch is good enough for me.

Thanks,
//richard